Subject: Last Call: ICMP Extensions for MultiProtocol Label Switching to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 11 Aug 2000 10:46:49 -0400

The IESG has received a request from the Multiprotocol Label Switching
Working Group to consider ICMP Extensions for MultiProtocol Label
Switching <draft-ietf-mpls-icmp-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 25, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-icmp-02.txt